.feature {
    &__header{
        @include breakpoint (desktop){
            display: flex;
            flex-direction: column;
            align-items: center;
        }
    }
    &__heading {
        color: $blue;
        font-size: 18px;
        font-family: "GothamRounded-Medium";
        border-bottom: solid #E6EAED 2px;
        padding-bottom: 3px;
        @include breakpoint(desktop) {
            width: 30%;
        }
    }

    &__description {
        font-family: "GothamRounded-Medium";
        font-size: 15px;
        color: $blue;
        text-align: left;
        @include breakpoint(desktop) {
            width: 347px;
            text-align: center;
        }
    }

    &__lists {
        display: flex;
        flex-direction: column;

        &-item {
            display: flex;
            justify-content: space-between;
            @include breakpoint(desktop) {
                flex: 0 50%;
            }
        }

        @include breakpoint(desktop) {
            flex-direction: row;
            flex-wrap: wrap;
            width: 60%;
        }
    }

    &__item {
        &-figure {
            flex-basis: 15%;
            text-align: center;
        }

        &-description {
            flex-basis: 80%;

            h3 {
                font-size: 16px;
                font-family: "GothamRounded-Medium";
                color: $blue;
            }

            p {
                font-size: 16px;
                font-family: "GothamRounded-Book";
                color: $old-grey;
            }
        }

    }
}